Bug 560303 - [abrt] crash in qemu-system-x86-2:0.11.0-12.fc12
[abrt] crash in qemu-system-x86-2:0.11.0-12.fc12
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: qemu (Show other bugs)
12
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Justin M. Forbes
Fedora Extras Quality Assurance
abrt_hash:0c7e69d3bc13d5e0baa4070ac3d...
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-01-30 16:21 EST by dimapunk80
Modified: 2010-07-07 03:34 EDT (History)
11 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-07-07 03:34:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (46 bytes, text/plain)
2010-01-30 16:21 EST, dimapunk80
no flags Details

  None (edit)
Description dimapunk80 2010-01-30 16:21:03 EST
abrt 1.0.4 detected a crash.

architecture: x86_64
backtrace: /var/cache/abrt/ccpp-1264886356-7881/backtrace
component: qemu
executable: /usr/bin/qemu-kvm
kernel: 2.6.31.12-174.2.3.fc12.x86_64
package: qemu-system-x86-2:0.11.0-12.fc12
rating: 4
reason: Process was terminated by signal 6 (Aborted)
release: Fedora release 12 (Constantine)
Comment 1 dimapunk80 2010-01-30 16:21:06 EST
Created attachment 387779 [details]
File: backtrace
Comment 2 Walter Justen 2010-02-03 05:43:24 EST
Thank you for the bug report. Unfortunately, without a stack trace from the crash (attachment is empty) it is impossible to determine what caused the crash. Please see http://fedoraproject.org/wiki/StackTraces for more information about getting a useful stack trace with debugging symbols. Even if you cannot reproduce this crash at will, you can prepare your system now to produce a good stack trace the next time you experience the crash. Thank you.

---

Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 3 Walter Justen 2010-03-01 08:08:02 EST
This is just a reminder that if the requested information is not supplied within 30 days, this bug will be closed. Thanks for your assistance in improving Fedora.

---

Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 4 Fedora Admin XMLRPC Client 2010-03-09 12:18:36 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 5 Walter Justen 2010-07-07 03:34:54 EDT
CLOSED/INSUFFICIENT_DATA

---

Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers

Note You need to log in before you can comment on or make changes to this bug.